Ubuntu 12.04 / 14.04 編譯升級 OpenSSL 至最新版本

自己的伺服器 Ubuntu 版本還在 14.04,如果使用了 Nginx 的 http2 模組還沒能完全打開任督二脈,往 ALPN 前進。 註:編譯安裝 Nginx 的時候,就算有 –with-ht …

文章
Filter

Filter Search Results